Page MenuHomeFreeBSD

Remove unneeded ca_root_nss dependency from Go ports.
Needs ReviewPublic

Authored by des on Oct 4 2023, 12:49 PM.
Tags
None
Referenced Files
F84595969: D42072.id129588.diff
Sun, May 26, 12:10 AM
F84594414: D42072.id.diff
Sat, May 25, 11:37 PM
Unknown Object (File)
Thu, May 23, 11:11 AM
Unknown Object (File)
Sun, May 19, 9:46 PM
Unknown Object (File)
Sat, May 18, 6:06 AM
Unknown Object (File)
Sun, May 12, 11:35 AM
Unknown Object (File)
Apr 26 2024, 1:56 AM
Unknown Object (File)
Apr 22 2024, 6:15 AM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Skipped
Unit
Tests Skipped
Build Status
Buildable 53828
Build 50719: arc lint + arc unit

Event Timeline

des requested review of this revision.Oct 4 2023, 12:49 PM

I tested only the ports I'm the maintainer, and it is fine.
Feel free to remove the ca_root_nss from them.

But please do not increase the PORTREVISION as this modification does not have any impact for users if they have already that version installed.

This revision now requires changes to proceed.Oct 6 2023, 12:15 PM

leave PORTREVISION unchanged

Thanks a lot for your work!

This revision was not accepted when it landed; it landed in state Needs Review.Nov 1 2023, 10:59 AM
This revision was automatically updated to reflect the committed changes.

Not all is fixed here, just did modification related to gitlab